/*通用部分*/
body {
  font-family: "微软雅黑";
  min-width: 1200px;
  background: #ffffff;
}

a,
a:visited {
  color: #333;

}

a:hover,
a:visited:hover {
  color: rgb(245, 78, 78);
}

.container {
  width: 1200px;
  margin: 0px auto;
padding-top: 10px;
padding-bottom: 30px;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  height: 0px;
  display: block;
  overflow: hidden;
  clear: both;
}

.top {
  height: 500px;
  width: 100%;
  background: url("bj.png") no-repeat top center;
}


.top a img {

  height: 60px;
}

.section01{
  width: 100%;
}

.section01left {
  float: left;
  width: 578px;
}
.catname01{
  font-weight: 700;
  font-size: 22px;
  line-height: 60px;
  text-align: left;
  color: #123cb7;
  width: 100%;
  display: block;
  border-bottom: 1px solid #999999;
  background: url("bj02.png") no-repeat left bottom ;
  background-size: 44px 2px;
}
.catname01 a{
  font-weight: 400;
font-size: 18px;
text-align: left;
color: #999;
float: right;
width: 100px;
}


.section01leftlist{
  margin-top: 20px;
}
.section01leftlist p{
  font-size: 18px;
line-height: 32px;
  letter-spacing: 0;
text-indent: 2em;
display: block;
}


.section01leftlist a{
  color: #123cb7;
}

.section01right {
  float: right;
  width: 587px;

}
.section02{
  margin-top: 20px;
}
.section02 ul{
  width: 100%;
}

.section02 ul li{
  width: 100%;
  border-bottom: 1px dashed #999999;
  padding-bottom: 20px;
  padding-top: 20px;
}


.section02 ul li div{
  width: 60px;
  height: 77px;
  float: left;
  margin-right: 22px;
  background: url("bj03.png") no-repeat center center;
  padding-top: 20px;
}

.section02 ul li div strong{

  font-size: 22px;

  color: #fff;
  width: 100%;
  display: block;
  text-align: center;
}

.section02 ul li div p{
  font-size: 14px;
  width: 100%;
  display: block;
  text-align: center;
color: #fff;
}

.section02 ul li a{
  font-weight: 400;
font-size: 20px;
line-height: 36px;

color: #333;

}